﻿.nav > li > button {
    position: relative;
    display: block;
    padding: 10px 15px;
}

    .nav > li > button:hover {
        text-decoration: none;
        background-color: #eee;
    }



/* Make .svg files in the carousel display properly in older browsers */
.carousel-inner .item img[src$=".svg"] {
    width: 100%;
}

/* Hide/rearrange for smaller screens */
@media screen and (max-width: 767px) {
    /* Hide captions */
    .carousel-caption {
        display: none
    }
}

.dataTables_filter {
    display: none !important;
}

.ui-autocomplete {
    position: absolute;
    z-index: 1000;
    cursor: default;
    padding: 0;
    margin-top: 2px;
    list-style: none;
    background-color: #ffffff;
    border: 1px solid #ccc;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
    box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
}

    .ui-autocomplete > li {
        padding: 10px 20px;
    }

        .ui-autocomplete > li.ui-state-focus {
            background-color: #DDD;
        }

.ui-helper-hidden-accessible {
    display: none;
}

.search-form {
}

    .search-form .control-label {
        padding-top: 9px;
    }

.data-enter-file-cell {
    padding-right: 0;
}

.value-boxes {
    min-width: 60px;
}

.login-logo {
    margin-top: -25px;
    margin-bottom: -10px;
}

.mtop10 {
    margin-top: 10px;
}

.mtop15 {
    margin-top: 15px;
}

.mtop20 {
    margin-top: 20px;
}

.mtop40 {
    margin-top: 40px;
}

.cursor-pointer {
    cursor: pointer;
}

.nav li p {
    line-height: 20px;
    position: relative;
    display: block;
    padding: 15px 5px;
    color: #FFFFFF;
    margin: 0;
}


.ths-wrapper {
    position: relative;
}

.ths-container {
    overflow-x: scroll;
    margin-left: 150px;
    overflow-y: visible;
    padding: 0;
}

    .ths-container table {
        margin-bottom: 0;
    }

        .ths-container table tr td:first-child,
        .ths-container table tr th:first-child {
            position: absolute;
            width: 150px;
            left: 0;
            top: auto;
            padding-bottom: 11px;
            line-height: 1;
        }

        .ths-container table tr th:first-child {
            padding-bottom: 8px;
        }

        .ths-container table tr:nth-of-type(odd) td:first-child {
            background-color: #f9f9f9;
        }


.aprroved-status-icon {
    font-size: 32px;
}

.w125 {
    width: 125px !important;
}

.w160 {
    width: 160px !important;
}

.form-inline label {
    margin-right: 10px;
}

.approved-title {
    margin-right: 10px;
    font-size: 14px;
    padding-top: 8px;
}

.content-header-row {
    padding: 7px 0 0 0;
}

    .content-header-row h1 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 32px;
    }

    .content-header-row h2 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 26px;
    }

    .content-header-row h3 {
        margin-top: 0;
        margin-bottom: 0;
        font-size: 20px;
    }

/*

Uncomment this to get full screen width 
.container{
    width: auto;
}*/

a.fc-day-grid-event:visited {
    color: #ffffff;
}

.fc-title {
    font-size: 14px;
}

.fc-future {
    opacity: 0.3;
}

.notification-message {
    text-align: center;
    font-size: 18px;
}

.mright10 {
    margin-right: 10px;
}

#companyFilter label,
#siteFilter label,
#categoryFilter label {
    float: left;
    margin: 7px 15px 0 0;
}

#companyFilter select,
#siteFilter select,
#categoryFilter select {
    float: right;
    width: 195px;
}

.mright10 {
    margin-right: 10px;
}

.mleft5 {
    margin-left: 5px;
}

.mleft10 {
    margin-left: 10px;
}

.mleft15 {
    margin-left: 15px;
}

#myCarousel {
    /* height: 290px; */
}

.input-warning {
    border-color: #f39c12;
    box-shadow: none;
}

#map {
    height: 630px;
}

#documentsDataTable .text_filter,
#documentsDataTable .select_filter,
#triggerDataTable .text_filter,
#triggerDataTable .select_filter {
    width: 100% !important;
}

table.legend td.issued,
table.dataTable tr.issued {
    background: #f2dede;
}

table.legend td.compliance,
table.dataTable tr.compliance {
    background: #f2dede;
}

table.legend td.nominated,
table.dataTable tr.nominated {
    background: lightgreen;
}


.dataTableWith100Percent {
    width: 100% !important;
}

    .dataTableWith100Percent > thead > tr > th:not(:empty) {
        min-width: 100px;
    }

.dataTable:not(.dataTableWith100Percent) {
    margin-left: -3px;
}


i.compliance {
    color: #dd4b39;
}

i.nominated {
    color: #00a65a;
}

.input-warning-nominated {
    border-color: green;
    box-shadow: none;
}

.input-warning-compliance {
    border-color: red !important;
    box-shadow: none;
}

.text_filter,
.select_filter {
    height: 30px;
    padding: 5px 10px 5px 0;
    font-size: 12px;
    line-height: 1.5;
    width: 100% !important;
}

.w140 {
    width: 140px;
}

.w170 {
    width: 170px;
}

.w130 {
    width: 130px;
}

.w120 {
    width: 120px;
}

.w110 {
    width: 110px;
}

.w70 {
    width: 70px;
}

.w80 {
    width: 80px;
}

.w90 {
    width: 90px;
}

.wauto {
    width: auto;
}

.col-lp {
    padding-left: 5px;
    padding-right: 5px
}

.field-validation-error {
    display: none !important;
}

.rule-row {
}

tr.rule-row > td {
    border: none !important;
    padding-top: 0px !important;
    padding-left: 20px !important;
}

.rotate {
    max-width: 30px;
    padding-left: 19px;
}

    .rotate p {
        transform: rotate(-90deg);
        /* Legacy vendor prefixes that you probably don't need... */
        /* Safari */
        -webkit-transform: rotate(-90deg);
        /* Firefox */
        -moz-transform: rotate(-90deg);
        /* IE */
        -ms-transform: rotate(-90deg);
        /* Opera */
        -o-transform: rotate(-90deg);
        /* Internet Explorer */
        filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
        margin-bottom: 40%;
    }

.table-with-actions {
}

    .table-with-actions tr td:last-child {
        text-align: right;
        white-space: nowrap;
    }

.dataTables_empty {
    text-align: center !important;
}

.area-selector-li {
    margin-left: 0;
}

.logout-section {
    background-color: #FFF !important;
    background-clip: padding-box;
    border: 1px solid #ccc !important;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 4px;
}

    .logout-section > li > a {
        color: #777 !important;
    }

.company-selection-section {
    background-color: #FFF !important;
    background-clip: padding-box;
    border: 1px solid #ccc !important;
    border: 1px solid rgba(0,0,0,.15) !important;
    border-radius: 4px;
    max-height: 600px;
    overflow-x: auto;
    overflow-y: scroll;
}

    .company-selection-section > li > a {
        color: #777 !important;
    }

@media (min-width: 768px) {
    .area-selector-li {
        margin-left: -15px;
    }
}

.table-center {
}

    .table-center th {
        text-align: center;
    }

.table th.center {
    text-align: center;
}

.checkbox-cell {
    position: relative;
    text-align: center;
}

    .checkbox-cell i {
        font-size: 16px;
    }

td.two-lines {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    padding-bottom: 0 !important;
}

.old-row {
    color: silver;
}

.hsms-element-row {
    font-weight: bold;
}

    .hsms-element-row td {
        border-top: 1px solid #d2d6de !important;
    }

    .hsms-element-row [type="button"] {
        font-weight: bold;
        font-size: 14px;
    }

#modalHistoryDetailsList .modal-body > div {
    padding-left: 0;
    padding-right: 0;
}

.treegrid-control span, .treegrid-control-open span {
    cursor: pointer;
}

@media (max-width: 991px) {
    .navbar-custom-menu > .navbar-nav > li > .dropdown-menu {
        right: 0;
    }
}

pre.multiline {
    white-space: pre-wrap; /* Since CSS 2.1 */
    white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
    white-space: -pre-wrap; /* Opera 4-6 */
    white-space: -o-pre-wrap; /* Opera 7 */
    word-wrap: break-word; /* Internet Explorer 5.5+ */
    word-break: keep-all;
}

.report-station-image-item {
    width: 200px;
    height: 150px;
    display: inline-block;
    text-align: center;
}

    .report-station-image-item .report-station-image-container {
        width: 200px;
        height: 200px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: center center;
    }


#dataEntry h4 {
    margin: 4px 10px 0 0;
}

#dataEntry h5 {
    margin-left: 0;
    margin-bottom: 0;
}

#dataEntry .online-div {
    font-size: 22px;
    padding: 12px 10px 7px 0;
}

#dataEntry .syncing {
    animation: blinker 1s linear infinite;
}

@keyframes blinker {
    50% {
        opacity: 0;
    }
}

#dataEntry .uiBlockOverlay {
    z-index: 1500;
    border: none;
    margin: 0px;
    padding: 0px;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgb(0, 0, 0);
    opacity: 0.6;
    cursor: wait;
    position: fixed;
}

#dataEntry .uiBlockMessage {
    z-index: 1511;
    position: fixed;
    padding: 14px 0px 2px;
    margin: 0px 0px 0px -125px;
    width: 250px;
    top: 40%;
    left: 50%;
    text-align: center;
    color: rgb(153, 153, 153);
    border: 1px solid rgb(221, 221, 221);
    background-color: white;
    cursor: wait;
    font-size: 14px;
    height: 60px;
}

.login-box {
    margin-bottom: 10px;
}

.login-box-msg {
    padding-bottom: 10px;
}

.login-box-body {
    padding-bottom: 10px;
}
/*
.login-term-of-use {
    padding: 0 30px 10px 30px;
}

    .login-term-of-use p {
        text-align: justify;
    }
*/
.mbottom0 {
    margin-bottom: 0;
}

.mbottom10 {
    margin-bottom: 10px;
}


.font16 {
    font-size: 16px;
}


i.danger,
span.danger {
    color: #dd4b39;
}

i.warning,
span.warning {
    color: #f39c12;
}

i.info,
span.info {
    color: #00c0ef;
}

i.success,
span.success {
    color: #00a65a;
}

i.primary,
span.primary {
    color: #3c8dbc;
}

.validation-summary-errors {
    background-color: #dd4b39 !important;
    border-radius: 3px;
    border-left: 5px solid #eee;
    border-color: #c23321;
    color: #fff !important;
    margin: 0 0 20px 0;
    padding: 10px;
}

    .validation-summary-errors ul {
        padding: 0;
        margin: 0;
    }

        .validation-summary-errors ul li {
            list-style-type: none;
            margin-bottom: 10px;
            /*text-align: justify*/
        }


            .validation-summary-errors ul li:last-child {
                margin-bottom: 0;
            }

.callout a {
    text-decoration: underline;
}

    .callout a:hover {
        color: #eee;
    }

.callout p:last-child {
    margin-bottom: 0;
}

.callout code,
.callout .highlight {
    background-color: #fff;
}

.callout.callout-danger {
}

.full-width {
    width: 100%
}

.ptop5 {
    padding-top: 5px;
}

.text-italic {
    font-style: italic
}

.fc #companyFilter label,
.fc #siteFilter label,
.fc #categoryFilter label {
    float: left;
    margin: 5px 15px 0 0;
}

/*.fc .dropdown-menu > .active > a,
.fc .dropdown-menu > .active > a:hover,
.fc .dropdown-menu > .active > a:focus,*/
#calendarControls .dropdown-menu > .active > a,
#calendarControls .dropdown-menu > .active > a:hover,
#calendarControls .dropdown-menu > .active > a:focus {
     color: #777 
}



.dashboard-calendar-container {
    width: 926px;
    margin: 10px auto 0;
}

.dashboard-calendar-left {
    position: absolute;
    left: 10px;
    top: 10px;
    height: 210px;
}

.dashboard-calendar-right {
    position: absolute;
    right: 10px;
    top: 10px;
    height: 210px
}


.dashboard-calendar-container .calendar .month-container {
    width: 180px;
}


@media screen and (max-width: 993px) {
    /* Hide captions */
    .dashboard-calendar-container {
        width: 560px;
    }
}


@media screen and (max-width: 767px) {
    /* Hide captions */
    .dashboard-calendar-container {
        width: 180px;
    }
}

.checkbox-input-cell {
    padding-top: 28px;
}

.variable-info {
    font-size: 13px;
    color: rgb(221, 221, 221);
    cursor: pointer;
    margin-right: 2px;
}

.checkbox-input-cell {
    padding-top: 28px;
}

.inline-text-cell {
    padding-top: 5px;
}

.multiselect-container > li.disabled > a > label.checkbox {
    color: #cccccc;
}

.multiselect-container > li.disabled.active > a:hover {
    background-color: #337ab7;
}

@media (max-width: 993px) {
    .text-sm-left {
        text-align: left;
    }

    .text-sm-right {
        text-align: right;
    }
}

.checkbox-input-cell {
    padding-top: 28px;
}

.w50 {
    width: 50px;
}

.pleft0 {
    padding-left: 0;
}

.pright0 {
    padding-right: 0;
}

select.multiselect-hidden {
    visibility: hidden;
    position: absolute;
    max-height: 27px;
}

.has-error .multiselect {
    border-color: #dd4b39;
    color: #777;
}

.nav > li > a {
    padding-left: 14px;
    padding-right: 14px;
}

@media (min-width: 992px) {
    .lineClampMdLH20px {
        display: -webkit-box;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        overflow: hidden;
        min-height: 40px;
        line-height: 20px;
    }
}
.validateMessageNone .help-block {
    display: none !important;
}

body.row100pLineActive .row100pLine > * {
    width: 100% !important;
}


.bootstrap-select .dropdown-toggle:focus {
    outline: none !important;
}


.fa.disabled {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

#filter_EventSettingContainer {
    width: 280px;
    margin-left: 15px;
}

.bootstrap-select .dropdown-header .text {
    font-weight: bold;
    font-size: 14px;
}

#samples ul.bootstrap-autocomplete {
    width: auto !important;
}

#samples div.form-group {
    margin-bottom: 3px;
}


.fa.disabled {
    cursor: not-allowed;
    filter: alpha(opacity=65);
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65;
}

#filter_EventSettingContainer {
    width: 280px;
    margin-left: 15px;
}

.bootstrap-select .dropdown-header .text {
    font-weight: bold;
    font-size: 14px;
}

.checkbox-group {
    padding-top: 28px;
}

.pleft0 {
    padding-left: 0;
}

.pright0 {
    padding-right: 0;
}

.pleft2p {
    padding-left: 2%;
}

.checkbox-form-group {
    padding-top: 30px;
}